2022-12-15 01:43:37 UTC
52.4 MB
https://releases.hashicorp.com
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:f8c6eeaa55b0f135b7fddb3d7745a98ca4d8f06d2898611234b9ef99e1183073 - 5.14% (2.7 MB)
[#001] sha256:8329a78585fb4644b68ccd8dd0a5c118837f342c281ed9b74a87be366844095c - 0.0% (1.21 KB)
[#002] sha256:33040af0803f61c89587cbebad9ce2ea09385072ae8c7a6b5dd38ba4edf2de0a - 94.85% (49.7 MB)
[#003] sha256:7bfd669ac85cff69517593049dcff0f6cba03db3c74b16a0a6f83443cb4eb230 - 0.0% (143 Bytes)
[#004] sha256:7128ed833e81381c5f9c0f2fe4b6a0bb4f39685d1a7240ad192040dbcd1b625b - 0.0% (154 Bytes)
[#005] sha256:e7980ddcce16e98ddfd78b044931f7d3b6b43c2e4116a2df676cc1bca6111c92 - 0.0% (1.75 KB)
/bin/sh -c #(nop) ADD file:d51bb92de86c49ee5486066d12194be78c8b9a8452c44577e2dfeef1945a0138 in /
2022-08-09 17:38:47 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2022-12-15 01:43:18 UTC/bin/sh -c #(nop) ARG CONSUL_VERSION=1.14.3
2022-12-15 01:43:19 UTC/bin/sh -c #(nop) LABEL org.opencontainers.image.authors=Consul Team <consul@hashicorp.com> org.opencontainers.image.url=https://www.consul.io/ org.opencontainers.image.documentation=https://www.consul.io/docs org.opencontainers.image.source=https://github.com/hashicorp/consul org.opencontainers.image.version=1.14.3 org.opencontainers.image.vendor=HashiCorp org.opencontainers.image.title=consul org.opencontainers.image.description=Consul is a datacenter runtime that provides service discovery, configuration, and orchestration.
2022-12-15 01:43:20 UTC/bin/sh -c #(nop) ENV HASHICORP_RELEASES=https://releases.hashicorp.com
2022-12-15 01:43:21 UTC|1 CONSUL_VERSION=1.14.3 /bin/sh -c addgroup consul && adduser -S -G consul consul
2022-12-15 01:43:29 UTC|1 CONSUL_VERSION=1.14.3 /bin/sh -c set -eux && apk add --no-cache ca-certificates curl dumb-init gnupg libcap openssl su-exec iputils jq libc6-compat iptables tzdata && gpg --keyserver keyserver.ubuntu.com --recv-keys C874011F0AB405110D02105534365D9472D7468F && mkdir -p /tmp/build && cd /tmp/build && apkArch="$(apk --print-arch)" && case "${apkArch}" in aarch64) consulArch='arm64' ;; armhf) consulArch='arm' ;; x86) consulArch='386' ;; x86_64) consulArch='amd64' ;; *) echo >&2 "error: unsupported architecture: ${apkArch} (see ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/)" && exit 1 ;; esac && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_linux_${consulArch}.zip && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS.sig && gpg --batch --verify consul_${CONSUL_VERSION}_SHA256SUMS.sig consul_${CONSUL_VERSION}_SHA256SUMS && grep consul_${CONSUL_VERSION}_linux_${consulArch}.zip consul_${CONSUL_VERSION}_SHA256SUMS | sha256sum -c && unzip -d /tmp/build consul_${CONSUL_VERSION}_linux_${consulArch}.zip && cp /tmp/build/consul /bin/consul && if [ -f /tmp/build/EULA.txt ]; then mkdir -p /usr/share/doc/consul; mv /tmp/build/EULA.txt /usr/share/doc/consul/EULA.txt; fi && if [ -f /tmp/build/TermsOfEvaluation.txt ]; then mkdir -p /usr/share/doc/consul; mv /tmp/build/TermsOfEvaluation.txt /usr/share/doc/consul/TermsOfEvaluation.txt; fi && cd /tmp && rm -rf /tmp/build && gpgconf --kill all && apk del gnupg openssl && rm -rf /root/.gnupg && consul version
2022-12-15 01:43:29 UTC|1 CONSUL_VERSION=1.14.3 /bin/sh -c mkdir -p /consul/data && mkdir -p /consul/config && chown -R consul:consul /consul
2022-12-15 01:43:30 UTC|1 CONSUL_VERSION=1.14.3 /bin/sh -c test -e /etc/nsswitch.conf || echo 'hosts: files dns' > /etc/nsswitch.conf
2022-12-15 01:43:31 UTC/bin/sh -c #(nop) VOLUME [/consul/data]
2022-12-15 01:43:32 UTC/bin/sh -c #(nop) EXPOSE 8300
2022-12-15 01:43:33 UTC/bin/sh -c #(nop) EXPOSE 8301 8301/udp 8302 8302/udp
2022-12-15 01:43:34 UTC/bin/sh -c #(nop) EXPOSE 8500 8600 8600/udp
2022-12-15 01:43:36 UTC/bin/sh -c #(nop) COPY file:54fea1810b618dd421534c8fbe34fd9d05aa23929d2290f19c325d1c23d960c3 in /usr/local/bin/docker-entrypoint.sh
2022-12-15 01:43:36 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2022-12-15 01:43:37 UTC/bin/sh -c #(nop) CMD ["agent" "-dev" "-client" "0.0.0.0"]
2022-12-15 01:22:19 UTC
53.6 MB
https://releases.hashicorp.com
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:9621f1afde84053b2f9b6ff34fc7f7460712247c01cbab483c5fa7132cf782ca - 5.02% (2.69 MB)
[#001] sha256:4cade7a0e680c37056dffc702c8778e47c3c6bb9a8382f5301a708b6d748795e - 0.0% (1.24 KB)
[#002] sha256:0b4cab59f49383674c5f809ffd85a0fbdc0281215b7280d5032db7edf4287563 - 94.97% (50.9 MB)
[#003] sha256:2fd2812543dacddd9cf48c3587da9d866fd96b32126c9a03df2bad68b18cc59e - 0.0% (175 Bytes)
[#004] sha256:6c601956b715520433d76902b109d933490461564a8beac5fb8253677686df0e - 0.0% (154 Bytes)
[#005] sha256:1dd1d7893a4513e5495738845e862bacd3c68386c29dd80f90000c45639ae539 - 0.0% (1.75 KB)
/bin/sh -c #(nop) ADD file:f77e3f51f020890d22997e6c2ca98968b75b8bc8c463341a2010ff0655d4c88f in /
2022-08-09 17:20:01 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2022-12-15 01:22:10 UTC/bin/sh -c #(nop) ARG CONSUL_VERSION=1.14.3
2022-12-15 01:22:10 UTC/bin/sh -c #(nop) LABEL org.opencontainers.image.authors=Consul Team <consul@hashicorp.com> org.opencontainers.image.url=https://www.consul.io/ org.opencontainers.image.documentation=https://www.consul.io/docs org.opencontainers.image.source=https://github.com/hashicorp/consul org.opencontainers.image.version=1.14.3 org.opencontainers.image.vendor=HashiCorp org.opencontainers.image.title=consul org.opencontainers.image.description=Consul is a datacenter runtime that provides service discovery, configuration, and orchestration.
2022-12-15 01:22:10 UTC/bin/sh -c #(nop) ENV HASHICORP_RELEASES=https://releases.hashicorp.com
2022-12-15 01:22:11 UTC|1 CONSUL_VERSION=1.14.3 /bin/sh -c addgroup consul && adduser -S -G consul consul
2022-12-15 01:22:17 UTC|1 CONSUL_VERSION=1.14.3 /bin/sh -c set -eux && apk add --no-cache ca-certificates curl dumb-init gnupg libcap openssl su-exec iputils jq libc6-compat iptables tzdata && gpg --keyserver keyserver.ubuntu.com --recv-keys C874011F0AB405110D02105534365D9472D7468F && mkdir -p /tmp/build && cd /tmp/build && apkArch="$(apk --print-arch)" && case "${apkArch}" in aarch64) consulArch='arm64' ;; armhf) consulArch='arm' ;; x86) consulArch='386' ;; x86_64) consulArch='amd64' ;; *) echo >&2 "error: unsupported architecture: ${apkArch} (see ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/)" && exit 1 ;; esac && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_linux_${consulArch}.zip && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS.sig && gpg --batch --verify consul_${CONSUL_VERSION}_SHA256SUMS.sig consul_${CONSUL_VERSION}_SHA256SUMS && grep consul_${CONSUL_VERSION}_linux_${consulArch}.zip consul_${CONSUL_VERSION}_SHA256SUMS | sha256sum -c && unzip -d /tmp/build consul_${CONSUL_VERSION}_linux_${consulArch}.zip && cp /tmp/build/consul /bin/consul && if [ -f /tmp/build/EULA.txt ]; then mkdir -p /usr/share/doc/consul; mv /tmp/build/EULA.txt /usr/share/doc/consul/EULA.txt; fi && if [ -f /tmp/build/TermsOfEvaluation.txt ]; then mkdir -p /usr/share/doc/consul; mv /tmp/build/TermsOfEvaluation.txt /usr/share/doc/consul/TermsOfEvaluation.txt; fi && cd /tmp && rm -rf /tmp/build && gpgconf --kill all && apk del gnupg openssl && rm -rf /root/.gnupg && consul version
2022-12-15 01:22:18 UTC|1 CONSUL_VERSION=1.14.3 /bin/sh -c mkdir -p /consul/data && mkdir -p /consul/config && chown -R consul:consul /consul
2022-12-15 01:22:18 UTC|1 CONSUL_VERSION=1.14.3 /bin/sh -c test -e /etc/nsswitch.conf || echo 'hosts: files dns' > /etc/nsswitch.conf
2022-12-15 01:22:18 UTC/bin/sh -c #(nop) VOLUME [/consul/data]
2022-12-15 01:22:19 UTC/bin/sh -c #(nop) EXPOSE 8300
2022-12-15 01:22:19 UTC/bin/sh -c #(nop) EXPOSE 8301 8301/udp 8302 8302/udp
2022-12-15 01:22:19 UTC/bin/sh -c #(nop) EXPOSE 8500 8600 8600/udp
2022-12-15 01:22:19 UTC/bin/sh -c #(nop) COPY file:54fea1810b618dd421534c8fbe34fd9d05aa23929d2290f19c325d1c23d960c3 in /usr/local/bin/docker-entrypoint.sh
2022-12-15 01:22:19 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2022-12-15 01:22:19 UTC/bin/sh -c #(nop) CMD ["agent" "-dev" "-client" "0.0.0.0"]
2022-12-15 00:55:40 UTC
51.1 MB
https://releases.hashicorp.com
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:293b708aa6fb80967f27727d5c9c53ac9ba9cac376bed2ad02c17a5cca317b35 - 4.91% (2.51 MB)
[#001] sha256:91f063f4f11014e697d511e583e105e55b8d2ab36ae8d040b205ded9da6774f3 - 0.0% (1.21 KB)
[#002] sha256:4e83895284f3be525fc6b02751a569dfd5cabf2da140bbb1e79a2fecc4c3293e - 95.09% (48.6 MB)
[#003] sha256:382b8dffa31202a7d745628d456bddb093eb29e6a7bc4452b1de10ac6ea6f3fc - 0.0% (142 Bytes)
[#004] sha256:52cf8c60e768ca78c03dd4e843dfa0479fd268c71995ee0e68b5bfbe3a427a61 - 0.0% (153 Bytes)
[#005] sha256:3a6de48c0082706c3fbf94896764fd28e3a70d38e2834b9cfc2d3a01d621b022 - 0.0% (1.75 KB)
/bin/sh -c #(nop) ADD file:89cb25f97e17bed5c56311280efe5cfa78422d8ffbe36232195d13f94d67417e in /
2022-11-10 20:49:36 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2022-12-15 00:55:29 UTC/bin/sh -c #(nop) ARG CONSUL_VERSION=1.14.3
2022-12-15 00:55:29 UTC/bin/sh -c #(nop) LABEL org.opencontainers.image.authors=Consul Team <consul@hashicorp.com> org.opencontainers.image.url=https://www.consul.io/ org.opencontainers.image.documentation=https://www.consul.io/docs org.opencontainers.image.source=https://github.com/hashicorp/consul org.opencontainers.image.version=1.14.3 org.opencontainers.image.vendor=HashiCorp org.opencontainers.image.title=consul org.opencontainers.image.description=Consul is a datacenter runtime that provides service discovery, configuration, and orchestration.
2022-12-15 00:55:29 UTC/bin/sh -c #(nop) ENV HASHICORP_RELEASES=https://releases.hashicorp.com
2022-12-15 00:55:30 UTC|1 CONSUL_VERSION=1.14.3 /bin/sh -c addgroup consul && adduser -S -G consul consul
2022-12-15 00:55:38 UTC|1 CONSUL_VERSION=1.14.3 /bin/sh -c set -eux && apk add --no-cache ca-certificates curl dumb-init gnupg libcap openssl su-exec iputils jq libc6-compat iptables tzdata && gpg --keyserver keyserver.ubuntu.com --recv-keys C874011F0AB405110D02105534365D9472D7468F && mkdir -p /tmp/build && cd /tmp/build && apkArch="$(apk --print-arch)" && case "${apkArch}" in aarch64) consulArch='arm64' ;; armhf) consulArch='arm' ;; x86) consulArch='386' ;; x86_64) consulArch='amd64' ;; *) echo >&2 "error: unsupported architecture: ${apkArch} (see ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/)" && exit 1 ;; esac && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_linux_${consulArch}.zip && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS.sig && gpg --batch --verify consul_${CONSUL_VERSION}_SHA256SUMS.sig consul_${CONSUL_VERSION}_SHA256SUMS && grep consul_${CONSUL_VERSION}_linux_${consulArch}.zip consul_${CONSUL_VERSION}_SHA256SUMS | sha256sum -c && unzip -d /tmp/build consul_${CONSUL_VERSION}_linux_${consulArch}.zip && cp /tmp/build/consul /bin/consul && if [ -f /tmp/build/EULA.txt ]; then mkdir -p /usr/share/doc/consul; mv /tmp/build/EULA.txt /usr/share/doc/consul/EULA.txt; fi && if [ -f /tmp/build/TermsOfEvaluation.txt ]; then mkdir -p /usr/share/doc/consul; mv /tmp/build/TermsOfEvaluation.txt /usr/share/doc/consul/TermsOfEvaluation.txt; fi && cd /tmp && rm -rf /tmp/build && gpgconf --kill all && apk del gnupg openssl && rm -rf /root/.gnupg && consul version
2022-12-15 00:55:39 UTC|1 CONSUL_VERSION=1.14.3 /bin/sh -c mkdir -p /consul/data && mkdir -p /consul/config && chown -R consul:consul /consul
2022-12-15 00:55:40 UTC|1 CONSUL_VERSION=1.14.3 /bin/sh -c test -e /etc/nsswitch.conf || echo 'hosts: files dns' > /etc/nsswitch.conf
2022-12-15 00:55:40 UTC/bin/sh -c #(nop) VOLUME [/consul/data]
2022-12-15 00:55:40 UTC/bin/sh -c #(nop) EXPOSE 8300
2022-12-15 00:55:40 UTC/bin/sh -c #(nop) EXPOSE 8301 8301/udp 8302 8302/udp
2022-12-15 00:55:40 UTC/bin/sh -c #(nop) EXPOSE 8500 8600 8600/udp
2022-12-15 00:55:40 UTC/bin/sh -c #(nop) COPY file:54fea1810b618dd421534c8fbe34fd9d05aa23929d2290f19c325d1c23d960c3 in /usr/local/bin/docker-entrypoint.sh
2022-12-15 00:55:40 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2022-12-15 00:55:40 UTC/bin/sh -c #(nop) CMD ["agent" "-dev" "-client" "0.0.0.0"]
2022-12-15 01:42:32 UTC
50.6 MB
https://releases.hashicorp.com
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:47517142f6ba87eca6b7bdca1e0df160b74671c81e4b9605dad38c1862a43be3 - 5.13% (2.59 MB)
[#001] sha256:060510eabf7e84261aa2ed9599a5d403686ad8e0c5d404350bccecca5d5badc9 - 0.0% (1.24 KB)
[#002] sha256:5e5c448183951aca4754ea3b973f7cbc4145c14dbd791b038536e4950120602c - 94.87% (48 MB)
[#003] sha256:ada275e7aa3bc6bd371b6be3f1ef6dcac6834b4f46509ec553f82d0a11a99c7d - 0.0% (176 Bytes)
[#004] sha256:41a41675c125eaaed118c9dde533371b89db2e4b2696f8c19094c28a7abacbb5 - 0.0% (153 Bytes)
[#005] sha256:fa47c7189b5859a3f2c5de76587d49641731be19bb78cd9afdc0a7279d67dacd - 0.0% (1.74 KB)
/bin/sh -c #(nop) ADD file:4b51a9d40f20d2beb29d0759b161d2b9403493453beb509de4e86a5d98513f16 in /
2022-11-10 20:39:46 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2022-12-15 01:42:24 UTC/bin/sh -c #(nop) ARG CONSUL_VERSION=1.14.3
2022-12-15 01:42:24 UTC/bin/sh -c #(nop) LABEL org.opencontainers.image.authors=Consul Team <consul@hashicorp.com> org.opencontainers.image.url=https://www.consul.io/ org.opencontainers.image.documentation=https://www.consul.io/docs org.opencontainers.image.source=https://github.com/hashicorp/consul org.opencontainers.image.version=1.14.3 org.opencontainers.image.vendor=HashiCorp org.opencontainers.image.title=consul org.opencontainers.image.description=Consul is a datacenter runtime that provides service discovery, configuration, and orchestration.
2022-12-15 01:42:24 UTC/bin/sh -c #(nop) ENV HASHICORP_RELEASES=https://releases.hashicorp.com
2022-12-15 01:42:25 UTC|1 CONSUL_VERSION=1.14.3 /bin/sh -c addgroup consul && adduser -S -G consul consul
2022-12-15 01:42:30 UTC|1 CONSUL_VERSION=1.14.3 /bin/sh -c set -eux && apk add --no-cache ca-certificates curl dumb-init gnupg libcap openssl su-exec iputils jq libc6-compat iptables tzdata && gpg --keyserver keyserver.ubuntu.com --recv-keys C874011F0AB405110D02105534365D9472D7468F && mkdir -p /tmp/build && cd /tmp/build && apkArch="$(apk --print-arch)" && case "${apkArch}" in aarch64) consulArch='arm64' ;; armhf) consulArch='arm' ;; x86) consulArch='386' ;; x86_64) consulArch='amd64' ;; *) echo >&2 "error: unsupported architecture: ${apkArch} (see ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/)" && exit 1 ;; esac && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_linux_${consulArch}.zip && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS.sig && gpg --batch --verify consul_${CONSUL_VERSION}_SHA256SUMS.sig consul_${CONSUL_VERSION}_SHA256SUMS && grep consul_${CONSUL_VERSION}_linux_${consulArch}.zip consul_${CONSUL_VERSION}_SHA256SUMS | sha256sum -c && unzip -d /tmp/build consul_${CONSUL_VERSION}_linux_${consulArch}.zip && cp /tmp/build/consul /bin/consul && if [ -f /tmp/build/EULA.txt ]; then mkdir -p /usr/share/doc/consul; mv /tmp/build/EULA.txt /usr/share/doc/consul/EULA.txt; fi && if [ -f /tmp/build/TermsOfEvaluation.txt ]; then mkdir -p /usr/share/doc/consul; mv /tmp/build/TermsOfEvaluation.txt /usr/share/doc/consul/TermsOfEvaluation.txt; fi && cd /tmp && rm -rf /tmp/build && gpgconf --kill all && apk del gnupg openssl && rm -rf /root/.gnupg && consul version
2022-12-15 01:42:31 UTC|1 CONSUL_VERSION=1.14.3 /bin/sh -c mkdir -p /consul/data && mkdir -p /consul/config && chown -R consul:consul /consul
2022-12-15 01:42:32 UTC|1 CONSUL_VERSION=1.14.3 /bin/sh -c test -e /etc/nsswitch.conf || echo 'hosts: files dns' > /etc/nsswitch.conf
2022-12-15 01:42:32 UTC/bin/sh -c #(nop) VOLUME [/consul/data]
2022-12-15 01:42:32 UTC/bin/sh -c #(nop) EXPOSE 8300
2022-12-15 01:42:32 UTC/bin/sh -c #(nop) EXPOSE 8301 8301/udp 8302 8302/udp
2022-12-15 01:42:32 UTC/bin/sh -c #(nop) EXPOSE 8500 8600 8600/udp
2022-12-15 01:42:32 UTC/bin/sh -c #(nop) COPY file:54fea1810b618dd421534c8fbe34fd9d05aa23929d2290f19c325d1c23d960c3 in /usr/local/bin/docker-entrypoint.sh
2022-12-15 01:42:32 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2022-12-15 01:42:32 UTC/bin/sh -c #(nop) CMD ["agent" "-dev" "-client" "0.0.0.0"]